/*-- menu styles --*/
#menuJS {
	width: 960px;
	display: block;
	margin: 0 auto;
	background: #495650;
}

#menuJS ul {
	list-style: none;
	margin: 0px 11px;
	padding: 0px;
	float:left;
	width:115px;
}

#menuJS ul li{
	display: block;
}

#menuJS ul li a{
	font: bold 15px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px 0px 5px 0px;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

#menuJS ul li a.currentpage{
	color:#1c6276;
}

#menuJS ul li:HOVER, #menuJS ul li.CSStoHighlight {
	
}

#menuJS ul li a:hover, #menuJS ul li a.CSStoHighLink{ 
	color: #1c6276; 
	display: block;
	background: #ffffff;
}

#menuJS ul li:hover ul a{ color: #ffffff; }
#menuJS ul li:hover a, #menuJS ul li:hover #menuJS ul li:hover a{  }


#menuJS ul ul li a,
#menuJS ul ul  ul li a{
	font-size: 13px;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	display: block;
	color: #ffffff;
	background-color:#495650;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

#menuJS ul ul li a:hover, #menuJS ul ul li a.CSStoHighLink { color: #1c6276; }
#menuJS ul ul li a:hover{ color: #1c6276; }
#menuJS ul ul ul li a:hover{ color: #1c6276; }

/*--menu positioning--*/

#menuJS ul ul {
	position: absolute;
	top: 28px;
	left: -10px;
	width: 150px;
	background-color: #495650;
}
#menuJS ul ul ul{
	position: absolute;
	top: 0px;
	left: 139px;
	width: 150px;
	background-color: #495650;
}
#menuJS li {position: relative;}/*Add margins here to get separate menu effect*/

/*-- menu display --*/
#menuJS ul ul,
#menuJS ul li:hover ul ul
{
	display: none;
}

#menuJS ul li:hover ul,
#menuJS ul ul li:hover ul
{
	display: block;
}

/* Left Nav Links */
#left_menu {
	margin: 15px 7px;
}
a.leftNavLinks_1,
a.leftNavLinks_2,
a.CleftNavLinks_2{
	padding:5px 10px 5px 10px;
	width: 190px;
	color:#4f5d57;
	font-weight:bold;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #4b5953;
	text-decoration:none;
}

a.leftNavLinks_1:HOVER,
a.leftNavLinks_2:HOVER,
a.CleftNavLinks_2{
	color:#ffffff;
	background: #4396ca;
}

a.leftNavLinks_3,
a.CleftNavLinks_3{
	padding:5px 10px 5px 30px;
	width: 170px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#4f5d57;
	display:block;
	text-decoration:none;
}
a.leftNavLinks_3:HOVER,
a.CleftNavLinks_3{
	color:#4396ca;
}

a.leftNavLinks_4{padding:0px 2px 0px 2px;color:#f1e8d8;width:170px;display:block;}
a.leftNavLinks_4:HOVER{color:white;}
